.facelift{
	width: 99em;
	max-width: 99em !important;
	background-position: 98.7em 0;
}

.facelift #content_main_shadow{
	filter: none;
	background-position: 72.5em 0;
}


/*** START: new header layout **/
.main .faceliftHeader{
	width: 97.2em;
}

.faceliftHeader div.servicelinks{
	margin-top: -3px;
}
/*** END: new header layout **/


/*** START: new navigation layout **/
.main .faceliftNavigationMain{
	width: 95.7em;
}

.faceliftNavigationMain #nav a.nav_top_active,
.faceliftNavigationMain #nav a:hover.nav_top,
.faceliftNavigationMain #nav li:hover a.nav_top,
.faceliftNavigationMain #nav li.hover a.nav_top{
	height: 3.7em;
}

.faceliftNavigationMain #nav a.nav_top_active span,
.faceliftNavigationMain #nav a:hover.nav_top span,
.faceliftNavigationMain #nav li:hover a.nav_top span,
.faceliftNavigationMain #nav li.hover a.nav_top span{
	padding-bottom: 1.2em;
}
/*** END: new navigation layout **/


/*** START: flyout **/
#flyout-nav-area {
	background: url(../../img/facelift/flyout/flyout_bg.gif) left bottom no-repeat #fafaf9;
}
/*** END: flyout **/


/*** START: footer layout **/
.faceliftStandardFooter .footer{/*IE8*/
	width: 99.6em;
}

.faceliftStandardFooter .footer .container{/*IE8*/
	width: 99.6em;
}

.faceliftStandardFooter .footer .container .logo{/*IE8*/
	width: 97.2em;
}

.faceliftStandardFooter .footer .container .advanced_footer_content{/*IE8*/
	width: 96.1em;
}
.faceliftStandardFooter .footer .container .advanced_footer_content .link_box ul li a.anchorLink{
	background-position: 0 0.4em;
}
.faceliftStandardFooter .footer .container .advanced_footer_content .link_box h6 a.arrowLink,
.faceliftStandardFooter .footer .container .advanced_footer_content .partner_box h6 a.arrowLink{
	background-position: 0 0.3em;
	padding-left: 0.85em;
}
/*** END: footer layout **/


/*** START Taskcenter **/
.facelift-content .content_cross_reference .miniTaskCenterGreyContainer table{
	background: url(../../img/facelift/common/mini_taskcenter_table_bg.gif) top left repeat-y;
}
.facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle,
.facelift-content .taskcenter .standardlink,
.facelift .content_cross_reference .miniTaskCenter .dijitExpand_ListTitlePane .dijitExpand_ListTitlePaneTitle,
.facelift .content_cross_reference .miniTaskCenter .standardlink,
.facelift .content_cross_reference .miniTaskCenterGrey .dijitExpand_ListTitlePane .dijitExpand_ListTitlePaneTitle,
.facelift .content_cross_reference .miniTaskCenterGrey .standardlink{
	background: url(../../img/facelift/common/taskcenter_subsection_bg.gif) top left repeat-x #ececea;
}
.facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitOpen,
.facelift-content .taskcenter .dhl .fast_track,
.facelift-content .taskcenter .dhl .drop_off_locator_simple,
.facelift-content .taskcenter .expandablelink .standardlink,
.facelift .content_cross_reference .minitaskkcenter .dhl .dijitExpand_ListTitlePane .dijitOpen,
.facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track,
.facelift .content_cross_reference .miniTaskCenter .expandablelink .standardlink,
.facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track,
.facelift .content_cross_reference .miniTaskCenterGrey .expandablelink .standardlink{
	background-image: none;
	background-color: #ffcc00;
}
.facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track_container .fast_track textarea.code,
.facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track_container .fast_track textarea.code,
.facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track_container .fast_track textarea.code{
	min-width: 13.2em;
	min-height: 3.5em;
}
/*** END Taskcenter **/

/*** START Marketing Stage **/
.facelift .marketingStage .marketingStageElement .elementContent span.textBox .arrowLink{
	background-position: 0 0.35em;
}
.facelift .marketingStage .marketingStageElement .elementContent span.textBox .doubleArrowLink{
	background-position: right 0.3em;
}
/*** END Marketing Stage **/